use SSISDB
GO

-- Get the ID of the most recent execution
DECLARE @execution_id INT = (SELECT MAX(execution_id) 
							 FROM catalog.executions 
							 WHERE status IN (7, 4))

-- Show status from each executable
SELECT *
FROM catalog.executable_statistics
WHERE execution_id = @execution_id
ORDER BY start_time

SELECT *
FROM catalog.execution_parameter_values
WHERE execution_id = @execution_id
